This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 744095 - Generated emails not showing name properly
Generated emails not showing name properly
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Authentication-Internal (Show other bugs)
1.4.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.4.2
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-06 22:43 EDT by David Mason
Modified: 2011-10-28 03:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4.2-SNAPSHOT (20111007-1636)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:36:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2011-10-06 22:43:11 EDT
Description of problem:
Some account and email validation emails do not show the user's name, instead showing "Dear ,"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Change email address
2.Look at confirmation email
  
Actual results:
Dear ,
...

Expected results:
Dear <my name>,
...

Additional info:
fixed in 1.4 and 1.5, see https://github.com/zanata/zanata/commit/03d947d18eb098129771e4375ba0f1b8b9282c3e
Comment 1 David Mason 2011-10-06 22:54:14 EDT
added hours worked
Comment 2 Ding-Yi Chen 2011-10-07 01:13:41 EDT
It will be better to have "Real name" instead of username, such as:

Dear <Real Name>,

You have registered Zanata as <username>. .....
Comment 3 Ding-Yi Chen 2011-10-09 22:23:25 EDT
Zanata version 1.4.2-SNAPSHOT (20111007-1636)

Note You need to log in before you can comment on or make changes to this bug.